@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body.department main #news {
  -webkit-flex-direction: column;
  flex-direction: column;
}
body.department main #news > div {
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  body.department main #news > div.exam .each_news {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
body.department main #news > div.exam .each_news div {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}
@media only screen and (min-width: 1024px) {
  body.department main #news > div.exam .each_news div {
    width: calc(100% / 3 - 40px);
    padding-bottom: 0;
    border-bottom: none;
  }
}
body.department main #news > div.exam .each_news div:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
body.department main #news > div.exam .each_news div h1 {
  margin-top: .3em;
}
body.department main #news > div.general {
  margin-top: 80px;
}
body.department main #news > div.general .each_news {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
body.department main #news > div.general .each_news li {
  width: calc(50% - 8px);
}
body.department main #news > div.general .each_news li:nth-child(n+3) {
  margin-top: 30px;
}
body.department main #news > div.general .each_news li figcaption {
  margin-top: 8px;
}
body.department main #news > div p {
  font-size: 14px;
  font-size: 0.875rem;
  margin-top: 20px;
}

.music#facilities .li-column-04 {
  margin: 40px 0 0;
}

.chronology {
  padding: 8px;
}
.chronology li {
  margin: 0 0 20px;
}
.chronology span {
  margin: 0 0 10px;
  font-size: 12px;
  font-size: 0.75rem;
}

.slide-gallery {
  margin: 40px auto 0;
}
.slide-gallery div {
  width: 1240px;
  overflow-y: hidden;
}
.slide-gallery div figure {
  width: 300px;
  display: inline-block;
  position: relative;
}
.slide-gallery div figure figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 8px 5px;
  background-color: #e6e6e6;
  font-size: 12px;
  font-size: 0.75rem;
}

.music#facilities .slide-list li {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .music#facilities .slide-list li {
    margin: 80px auto 0;
  }
}
@media only screen and (min-width: 1024px) {
  .music#facilities .slide-list li:nth-child(2n) {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}
.music#facilities .slide-list li figure {
  width: 56%;
}
@media only screen and (min-width: 1024px) {
  .music#facilities .slide-list li > div {
    width: calc(40% - 32px);
  }
}
@media only screen and (min-width: 1024px) {
  .music#facilities .slide-list li > div h3 {
    margin: 0 0 10px;
  }
}
